ICAL2HTML(1)

NAME
ical2html - create an HTML table from icalendar data

SYNOPSIS
ical2html [options] start duration [file]

DESCRIPTION
./ical2html: unrecognized option '--help'

-p, --class=CLASS
    only (PUBLIC, CONFIDENTIAL, PRIVATE, NONE)

-P, --not-class=CLASS
    exclude (PUBLIC, CONFIDENTIAL, PRIVATE, NONE)

-c, --category=CATEGORY
    only events of this category

-C, --not-category=CATEGORY
    exclude events of this category

-d, --description
    include event's long description in a <PRE>

-l, --location
    include event's location in that <PRE>

-t, --title=TEXT
    use text for HTML title

-f, --footer=TEXT
    add text at the bottom of the HTML file

-T, --today
    mark current day with #today in HTML file

-z, --timezone=country/city
    adjust for this timezone (default: GMT)

-m, --monday
    draw Monday as first week day (Sunday is default)

    start is of the form yyyymmdd, e.g., 20020927 (27 Sep 2002) duration is in days or weeks, e.g., P5W (5 weeks) or P60D (60 days) file is an iCalendar file, default is standard input